{
  "name": "asm_ui_app",
  "version": "1.0.0",
  "description": "ASM UI",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "postinstall": "cd asm_app && yarn install",
    "dev": "cd asm_app && yarn dev",
    "build": "cd asm_app && yarn build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}